MediaWiki:Common.css

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */
/* for our custom infobox - Template:Infobox */
.fourt-infobox {
border:2px solid grey;
margin-top:1em;
clear:right;
overflow:hidden;
float:right;
}

/* New class for Template:UpdateHistory - TODO: remove the above legacy class?*/
.custom4t-infobox {
  width:22em;
  margin-top:1em;
  border:2px solid grey;
  padding:1em;
  clear:right;
  overflow:hidden;
  float:right;
}

.custom4t-infobox h2 {
  margin-top: 0px;
  text-align: center;
}

/* For Template:StringDiff, could also directly be changed in resources/src/mediawiki.diff.styles/diff.less */
.diff td.diff-marker {
  width: 2%;
}